bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19231: 25.0.50; [PATCH] Fix recent GnuTLS change for MinGW-w64


From: Lars Magne Ingebrigtsen
Subject: bug#19231: 25.0.50; [PATCH] Fix recent GnuTLS change for MinGW-w64
Date: Wed, 03 Dec 2014 15:40:49 +0100
User-agent: Gnus/5.130012 (Ma Gnus v0.12) Emacs/25.0.50 (gnu/linux)

Chris Zheng <address@hidden> writes:

> I don't have older version, maybe we should ask for compatibility
> check.  The revised patch is as follows.  

Thanks; applied.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]